#recruiting_banner { margin:0; padding:190px 0; background:url(../img/recruiting_banner.jpg) no-repeat center center; background-size:cover; text-align:center; }
#recruiting_banner h1 { font-size:72px; line-height:74px; color:#ffffff; font-weight:700; margin:0; padding:0 0 20px 0; }
#recruiting_banner h2 { font-size:48px; line-height:50px; color:#ffffff; font-weight:400;  margin:0; padding:0 0 20px 0; }

.inner_container { max-width:750px; margin:0 auto; padding:0; }
.inner_container:before,.inner_container:after { content:""; display:table; }  
.inner_container:after { clear:both; }

#recruiting .container { max-width:1170px; }
#recruiting h1 { font-size:48px; line-height:50px; color:#333333; font-weight:700; margin:0; padding:0 0 35px 0; text-align:center; }
#recruiting h1 strong { color:#ff7800; }
#recruiting h2 { font-size:28px; line-height:32px; color:#333333; font-weight:normal; margin:0; padding:0 0 25px 0; }
#recruiting h3 { font-size:24px; line-height:26px; color:#333333; font-weight:700; margin:0; padding:0 0 35px 0; text-transform:uppercase; }
#recruiting h4 { font-size:22px; line-height:24px; color:#82c15b; font-weight:700; margin:0; padding:20px 0 30px 0; }
#recruiting p { font-size:16px; line-height:30px; color:#333333; font-weight:normal; margin:0; padding:0 0 25px 0; }
#recruiting ul { margin-bottom:25px; }
#recruiting ul li { font-size:16px; line-height:30px; color:#333333; font-weight:normal; }
#recruiting ol { margin-bottom:25px; }
#recruiting ol li { font-size:16px; line-height:30px; color:#333333; font-weight:normal; }

#recruiting .sec_titile { margin:0 0 95px 0; padding:0; text-align:center; width:100%; height:10px; background:#4686a8; position:relative; }
#recruiting .sec_titile h2 { display:block; margin:-27px 0 0 0; padding:0; position:absolute; top:0; left:50%; min-width:360px; text-align:center; background:#4686a8; font-size:24px; line-height:60px; color:#ffffff; border-radius:30px; text-transform:uppercase; font-weight:700; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); -o-transform: translateX(-50%); transform: translateX(-50%); }

#recruiting .quote_box { margin:30px 0 40px 0; padding:15px 0 15px 40px; border-left:4px solid #82c15b; position:relative; overflow:hidden; }
#recruiting .quote_box p { font-size:24px; line-height:30px; color:#82c15b; font-weight:300; font-style:italic; margin:0; padding:0; }  
#recruiting .quote_box h5 { font-size:16px; line-height:18px; color:#333333; font-weight:700; margin:0; padding:35px 0 0 0; }

#recruiting .quote_box_2 { padding:50px 0 0 0; border:none;  text-align:center; position:relative; padding-left:0 !important; }

#recruiting .quote_box .quote_icon { position:absolute; left:50%; top:0; width:76px; height:19px; display:block; margin:0 0 0 -38px; background:url(../quote.png) no-repeat center center; }
#recruiting .quote_box .quote_icon:before {content:'';width:500px;height:1px;top:50%;position: absolute;right: 100%;margin:0;padding:0;background:#82c15b;display:block;}
#recruiting .quote_box .quote_icon:after {content:'';width:500px;height:1px;top:50%;position: absolute;left: 100%;margin:0;padding:0;background:#82c15b;display:block;}

#recruiting .quote_box_wrap { background:url(../img/quote_box_bg.jpg) no-repeat center center; background-size:cover; padding:80px 0 70px 0; }
#recruiting .quote_box_wrap .quote_box { max-width:750px; margin:0 auto; border:none; }
#recruiting .quote_box_wrap .quote_box .quote_icon:before,#recruiting .quote_box_wrap .quote_box .quote_icon:after { background:#fff; }  
#recruiting .quote_box_wrap .quote_box .quote_icon {  background-image:url(../img/quote_icon_2.png);  }
#recruiting .quote_box_wrap .quote_box p,#recruiting .quote_box_wrap .quote_box h5 { color:#fff; }

#recruiting .icon_center { width:96px; height:96px; margin:0 auto 40px; padding:0; }
#recruiting .icon_center img { width:100%; margin:0; padding:0; vertical-align:top; }

#recruiting img { height:auto; }
#recruiting .aligncenter { margin:0 auto; display:block; text-align:center; }

#recruiting .list_1 { margin:0; padding:0 0 100px 0; }
#recruiting .list_1 ul { margin:0 0 0 -15px; padding:0; display:block; }
#recruiting .list_1 ul li { margin:0; padding:0 0 0 15px; display:block; float:left; width:33.33%; font-size:16px; line-height:24px; color:#333333; font-weight:700; text-transform:uppercase; }
#recruiting .list_1 ul li br { display:none; }
#recruiting .list_1 ul li span { display:table-cell; vertical-align:middle; margin:0; padding:0; }
#recruiting .list_1 ul li span.icon { margin:0; padding:0; width:70px; height:70px; float:left; }
#recruiting .list_1 ul li img { max-width:100%; }

#recruiting .list_2 { margin:0 0 35px 0; padding:0; } 
#recruiting .list_2 ul { margin:0; padding:0 0 0 20px; } 
#recruiting .list_2 ul li { margin:0; padding:0 0 25px 0; list-style:decimal outside; font-size:16px; line-height:30px; color:#82c15b; font-weight:400; } 

#recruiting .recruiting_row_1 { padding:30px 0 70px 0; margin:0; }
#recruiting .recruiting_row_1 .per_box { background:url(../img/per_box_bg.jpg) no-repeat center center; background-size:cover; margin:90px 0 70px 0; padding:100px 170px 70px 100px; position:relative; }  
#recruiting .recruiting_row_1 .per_box span { display:block; font-size:132px; line-height:100px; color:#82c15b; font-weight:700; margin:0; padding:0; position:absolute; left:100px; top:-50px; }
#recruiting .recruiting_row_1 .per_box p { font-size:36px; line-height:48px; color:#ffffff; font-weight:300; margin:0; padding:0; }
#recruiting .recruiting_row_1 .per_box p  strong { font-weight:700; }


#recruiting .recruiting_row_2 { padding:80px 0 60px 0; margin:0; background:#363d45; text-align:center; }
#recruiting .recruiting_row_2 h1 { color:#fff; margin:0; padding:0 0 10px 0; } 
#recruiting .recruiting_row_2 h2 { font-size:30px; line-height:32px; font-weight:700; color:#fff; margin:0; padding:0 0 70px 0; } 
#recruiting .recruiting_row_2 ul { margin:0; padding:0; display:inline-block; vertical-align:top; text-align:left; }
#recruiting .recruiting_row_2 ul li { margin:0; padding:0 0 35px 25px; display:block; font-size:18px; line-height:22px; color:#ffffff; font-weight:normal; background:url(../arrow-right.png) no-repeat 0px 3px; }
#recruiting .recruiting_row_2 ul li a { color:#fff; }
#recruiting .recruiting_row_2 ul li a:hover { color:#82c15b; text-decoration:underline; }  


#recruiting .recruiting_row_3 { padding:0 0 40px 0; margin:0; }

#recruiting .recruiting_row_4 { padding:0 0 120px 0; margin:0; background:#f4f8fa; }
#recruiting .recruiting_row_4 .white_box { background:#ffffff; padding:65px 0 55px 0; margin:0; }
#recruiting .recruiting_row_4 .quote_box_2 { margin:0 auto; max-width:750px; } 

#recruiting .recruiting_row_5 { padding:0 0 70px 0; margin:0; }

#recruiting .recruiting_row_6 { padding:0 0 70px 0; margin:0; background:#f4f8fa; }
#recruiting .recruiting_row_7 { padding:0 0 70px 0; margin:0; }
#recruiting .recruiting_row_7 .list_2 ul li { font-weight:700; }

#recruiting .recruiting_row_8 { padding:0 0 70px 0; margin:0; background:#f4f8fa; }
#recruiting .recruiting_row_9 { padding:0 0 70px 0; margin:0; }

#recruiting .recruiting_box { margin:0; padding:75px 0; background:url(../img/all_recruiting_bg.jpg) no-repeat center center; background-size:cover; text-align:center; }
#recruiting .recruiting_box h1 { font-size:48px; line-height:50px; color:#ffffff; font-weight:700; margin:0; padding:0 0 10px 0; }
#recruiting .recruiting_box h2 { font-size:30px; line-height:32px; color:#ffffff; font-weight:700; margin:0; padding:0 0 40px 0; }
#recruiting .recruiting_box p { font-size:18px; line-height:22px; color:#ffffff; font-weight:400; margin:0; padding:0; }


#learn_more { padding:90px 0 30px 0;  margin:0; text-align:center; }
#learn_more .block_c { margin:0 0 0 -50px; padding:0; }
#learn_more .block { margin:0; padding:0 0 0 50px; float:left; width:50%; text-align:left; }
#learn_more .block:nth-child(odd) { clear:both; }
#learn_more h1 { font-size:48px; line-height:50px; color:#333333; font-weight:700;  margin:0; padding:0 0 10px 0; }
#learn_more h3 { font-size:24px; line-height:36px; color:#4686a8; font-weight:700; text-transform:uppercase; margin:40px 0 0 0; padding:0 0 30px 0; }
#learn_more p { font-size:16px; line-height:24px; color:#333333; font-weight:400; margin:0; padding:0 0 20px 0; }
#learn_more h5 { font-size:18px; line-height:24px; color:#333333; font-weight:400; margin:0; padding:0 0 30px 0; }


@media (max-width: 1200px) {
	
#recruiting_banner h1 { font-size:65px; line-height:68px; }
#recruiting_banner h2 { font-size:45px; line-height:48px; }
#recruiting h1 { font-size:44px; line-height:46px; }
#recruiting h2 { font-size:26px; line-height:30px; }
#recruiting .recruiting_row_1 .per_box p { font-size:32px; line-height:44px; }
#recruiting .recruiting_row_2 h2 { font-size:28px; line-height:30px; }

#recruiting .recruiting_box h1 { font-size:44px; line-height:46px; }
#recruiting .recruiting_box h2 { font-size:28px; line-height:30px; }

#learn_more h3 { font-size:22px; }

#recruiting .recruiting_row_1 .per_box { padding:100px 100px 70px 80px; }
#recruiting .recruiting_row_1 .per_box span { left:80px; font-size:120px; }

#learn_more .block_c { margin-left:-30px; }
#learn_more .block { padding-left:30px; }

}


@media (max-width: 992px) {
	
#recruiting_banner { padding:130px 0; }
#recruiting_banner h1 { font-size:60px; line-height:64px; }
#recruiting_banner h2 { font-size:38px; line-height:42px; }
#recruiting h1 { font-size:38px; line-height:42px; }
#recruiting h2 { font-size:24px; line-height:26px; }
#recruiting h3 { font-size:20px; line-height:22px; }
#recruiting h4 { font-size:20px; line-height:22px; }
#recruiting p { font-size:14px; line-height:26px; }
#recruiting .recruiting_row_1 .per_box p { font-size:28px; line-height:40px; }
#recruiting .recruiting_row_2 h2 { font-size:24px; line-height:26px; }

#recruiting .recruiting_box h1 { font-size:38px; line-height:40px; }
#recruiting .recruiting_box h2 { font-size:24px; line-height:26px; }

#learn_more h3 { font-size:18px; line-height:30px; }

#recruiting .recruiting_row_1 .per_box { padding:70px 50px 70px 50px; }
#recruiting .recruiting_row_1 .per_box span { left:50px; font-size:80px; line-height:50px; top:-30px; }
#recruiting .quote_box p { font-size:20px; line-height:22px; }
#recruiting .quote_box { padding-left:27px; }

#learn_more .block_c { margin-left:-20px; }
#learn_more .block { padding-left:20px; }

#recruiting .quote_box_wrap { padding:60px 15px; }

#recruiting .list_1 ul li { font-size:14px; }
#recruiting .list_2 ul li { font-size:14px; }  

}

@media (max-width: 767px) {

#recruiting_banner { padding:100px 0; }
#recruiting_banner h1 { font-size:50px; line-height:52px; }
#recruiting_banner h2 { font-size:32px; line-height:34px; }

#recruiting h1 { font-size:34px; line-height:36px; }
#recruiting .icon_center { width:70px; height:70px; }

#recruiting .recruiting_row_1 .per_box { padding:50px 20px 40px 30px; }
#recruiting .recruiting_row_1 .per_box span { left:30px; font-size:60px; line-height:50px; top:-25px; }
#recruiting .recruiting_row_1 .per_box p { font-size:24px; line-height:36px; }
#recruiting .recruiting_row_2 h2 { font-size:22px; }

#recruiting .list_1 { padding-bottom:40px; }
#recruiting .list_1 ul { margin:0; }
#recruiting .list_1 ul li { float:none; width:100%; padding:0 0 30px 0; }

#learn_more h3 { padding-bottom:10px; margin-top:20px; }
#learn_more .block_c { margin-left:0; }
#learn_more .block { padding-left:0; float:none; margin:0; width:100%; }

}

@media (max-width: 480px) {

#recruiting_banner { padding:70px 0; }
#recruiting_banner h1 { font-size:40px; line-height:42px; }
#recruiting_banner h2 { font-size:26px; line-height:30px; }
#recruiting .recruiting_box h1 { font-size:30px; line-height:36px; }
#recruiting .recruiting_box h2 { font-size:22px; }
#recruiting .sec_titile h2 { min-width:260px; }

#recruiting h1 { font-size:30px; }
#recruiting h2 { font-size:22px; }

}

